
<ion-content class="content-login">
  <div class="bg-content">
    <div class="card">
      <div class="logo">
        <ion-icon name="chatbubbles" color="light"></ion-icon>
        <h1>AppChat</h1>
        <p>Connectate con todo el mundo!.</p>
      </div>
      <div class="inputs">
        <ion-input type="text" placeholder="Email"></ion-input>
        <ion-input type="text" placeholder="password"></ion-input>
        <p>Forgot your <b>password?</b></p>
      </div>
      <div class="buttons">
        <ion-row>
          <button ion-button full color="danger" (click)="login()">Login</button>
        </ion-row>
        <p ion-text color="light">Don't have an <b (click)="signup()">account?</b></p>
      </div>
    </div>
  </div>
</ion-content>